@charset "utf-8";
body,html{width:100%;height:100%;padding:0;margin:0}
body,div,ul,li,a,h1,h2,h3,h4{padding:0;border:0;margin:0}
a,input,img,textarea:focus{outline:none}
a:link{opacity:1;filter:alpha(opacity=100);transition:all .3s ease 0;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0}
a:visited{opacity:1;filter:alpha(opacity=100);transition:all .3s ease 0;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0}
a:hover{opacity:.8;filter:alpha(opacity=80);transition:all .3s ease 0;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0}
body{background:#f5f5f5;font:400 12px Roboto,sans-serif;transition:all .3s ease 0;-webkit-transition:all .3s ease 0;-moz-transition:all .3s ease 0}
.container{width:100%;/* max-width:1024px; */margin:auto}
.clear{clear:both}
.logo{float:left;height:102px}
.topphone{font:300 15px Roboto,sans-serif;color:#818181;text-transform:uppercase;position:relative;width:65%;float:right;padding-left:50px;margin-top:30px}
.topphone span a{color:#55a51c;font:400 29px Roboto,sans-serif;text-decoration:none}
.topphone::after{position:absolute;content:'';background:url(../images/phone.png);width:42px;height:37px;top:8px;left:0}
.contentbg{width:100%;max-width:700px;margin:0 auto;background:#fff;margin-top:10px;padding-bottom:30px;margin-bottom:60px;-webkit-box-shadow:0 5px 30px 5px rgba(123,123,123,0.1);box-shadow:0 5px 30px 5px rgba(123,123,123,0.1);padding-left: 25px; padding-right: 25px;padding-top: 25px;}
.contentbg h1{color:#014894;font:700 30px Roboto,sans-serif;text-align:center;/* text-transform:uppercase; */padding:30px 30px}
.rangeslider{font-size:22px;background:#55a51c}
.ui-slider-range{background:#55a51c}
.ui-slider-handle{border-color:#55a51c;border-radius:30px}
.tooltip-inner{color:#55a51c;font:400 20px Roboto,sans-serif;background:none}
.tooltip.top .tooltip-arrow{display:none}
.debt_amt{font:300 22px Roboto,sans-serif;font-weight:700;color:#55a51c}
.continue{background:#014894;padding:15px 40px;font:700 20px Roboto,sans-serif;color:#fff;text-transform:uppercase;border: 0; transition:0.5s;}
.continue:hover{text-decoration:none;color:#fff;background:#55a51c}
.center{text-align:center}
h2{color:#014894;font:700 30px Roboto,sans-serif;text-align:center;text-transform:uppercase;padding:40px 0 0}
p{color:#565656;font:300 15px Roboto,sans-serif;text-align:center;line-height:23px;padding:10px 40px 40px}
.copy p{text-align:left;padding:10px 0;margin-bottom: 0;}
.col-md-6 ul{float:right}
.col-md-6 li{float:left;list-style:none;padding-left:10px;border-right:1px solid #717171;padding-right:10px}
.col-md-6 li a{color:#565656;font:300 15px Roboto,sans-serif}
.col-md-6 li:last-child{border-right:none;padding-right:0}
.stateform{padding-left:180px;padding-right:180px;margin-bottom:30px}
.stateform .form-control{padding:20px 12px;height:auto;border:1px solid #d0d0d0;border-radius:0}
.foresult{border:none;border-bottom:1px solid #c7c7c7;margin-bottom:30px;padding-bottom:10px;width:100%;color:#636363;font:100 15px Roboto,sans-serif}
.result{margin-left:30px;margin-right:30px}
.foresult::-webkit-input-placeholder{color:#636363;text-transform:uppercase}
.foresult::-moz-placeholder{color:#636363;text-transform:uppercase}
.foresult:-ms-input-placeholder{color:#636363;text-transform:uppercase}
.foresult:-moz-placeholder{color:#636363;text-transform:uppercase}
.check{float:left}
.checktext{float:right;width:100%;color:#858585;font:300 13px Roboto,sans-serif;margin-bottom:30px;line-height:21px;padding: 10px;}
.recenter{text-align:center;padding-bottom:25px}
.verificationbg{width:100%;max-width:545px;margin:0 auto;background:#fff;margin-top:98px;padding-bottom:10px;margin-bottom:20px;position:relative;-webkit-box-shadow:0 5px 30px 5px rgba(123,123,123,0.1);box-shadow:0 5px 30px 5px rgba(123,123,123,0.1)}
h1{color:#014894;font:700 35px Roboto,sans-serif;text-align:center;/* text-transform:uppercase; */padding:30px 70px 10px}
.verificationbg p{font:300 20px Roboto,sans-serif;color:#000;line-height:25px;text-align:center;padding:20px 90px 0;margin-bottom:0}
.verphone{width:85%;margin:0 auto}
.verphone input{font:700 35px Roboto,sans-serif;color:#55a51c;width:100%;text-align:center;border:none}
.verphone input::-webkit-input-placeholder{color:#55a51c}
.verphone input::-moz-placeholder{color:#55a51c}
.verphone input:-ms-input-placeholder{color:#55a51c}
.verphone input:-moz-placeholder{color:#55a51c}
.changeph{padding:0!important;text-decoration:underline;margin-bottom:10px!important}
.changeph a{font:300 15px Roboto,sans-serif!important;color:#868585!important}
.radio input{width:auto}
.radio label{font:300 15px Roboto,sans-serif;color:#868585}
.radio{text-align:center}
p.pin{font:300 15px Roboto,sans-serif!important;color:#5f5f5f!important;padding:0!important;margin-bottom:40px}
.thankicon{position:absolute;content:'';left:40%;top:-45px}
.thankbg h1{color:#014894;font:700 35px Roboto,sans-serif;text-align:center;text-transform:uppercase;padding:110px 10px 0}
.thankbg{width:100%;max-width:545px;margin:0 auto;background:#fff;margin-top:10px;padding-bottom:10px;margin-top:80px;margin-bottom:60px;position:relative;-webkit-box-shadow:0 5px 30px 5px rgba(123,123,123,0.1);box-shadow:0 5px 30px 5px rgba(123,123,123,0.1)}
.thankbg p{font:300 20px Roboto,sans-serif;color:#7d7d7d;line-height:25px;text-align:center;padding:20px 90px}
.tooltip-inner{position:relative;padding:0 13px!important}
.tooltip-inner::before{position:absolute;content:'$';left:0;top:0}
.verphone input.continue{background:#535353;padding:15px 40px;font:700 20px Roboto,sans-serif;color:#fff;text-transform:uppercase;width:auto!important;margin-top:20px}
.verphone input.continue:hover{text-decoration:none;color:#fff;background:#55a51c}
p.pin a{color:#5f5f5f!important;text-decoration:underline}
@media only screen and (max-width: 991px) {
.topphone{width:85%}
.contentbg{margin-bottom:0;padding-bottom:40px}
.copy p{text-align:center;    margin-bottom: 0;}
.col-md-6 ul{float:none;width:auto;margin:0 auto;text-align:center;display:table}
.stateform .form-control{padding:15px 12px}
}
@media only screen and (max-width: 736px) {
p{padding:10px 40px}
.col-md-6 ul{padding: 10px 0;}
.topphone{width:100%}
.contentbg{max-width:600px}
.contentbg h1{padding:30px 20px}
.stateform{padding:0 160px}
}
@media only screen and (max-width: 667px) {
.topphone{width:100%;text-align: center; padding-left:0px;}
.logo-link{text-align: center;display: block; }
.topphone::after { display:none;}
}
@media only screen and (max-width: 414px) {
.topphone::after{top:5px;left:0px}
.topphone{width:87%;text-align:left;margin-top: 15px;}
.logo{float:none;width:100%;text-align:center}
.contentbg h1{font:700 25px Roboto,sans-serif;padding:30px 10px}
h2{font:700 20px Roboto,sans-serif}
p,.thankbg p{padding:10px}
.continue{padding:10px 40px;font:700 15px Roboto,sans-serif}
.stateform{padding:0 20px}
.result{margin-left:20px;margin-right:20px}
.checktext{width:93%}
.verificationbg p{padding:20px}
h1{padding:30px 0 10px}
.thankicon{left:34%}
.thankbg h1{font:700 25px Roboto,sans-serif}
}
@media only screen and (max-width: 320px) {
.topphone{width:95%}
.contentbg h1,h1,.thankbg h1{font:700 20px Roboto,sans-serif}
}
.field_error{border:1px solid red!important;background-color:#ffe6e6!important;margin-top:15px;}
.phn-change{background-color:blue}
.phn-change::-webkit-input-placeholder{color:#fff}
.phn-change::-moz-placeholder{color:#fff}
.phn-change:-ms-input-placeholder{color:#fff}
.phn-change:-moz-placeholder{color:#fff}
.pull-center{float:none;margin:0 auto}
.type_of_debt_cov { padding:25px;}
.type_of_debt_cov .form-group{margin-bottom:2rem;}
.type_of_debt_cov input[type="radio"]{ cursor:pointer;width:25px; height:25px; margin:0px 10px; display: inline-flex; vertical-align: middle;}
.type_of_debt_cov label{font-size:17px;line-height: 0;margin-bottom:0px;}
#modalPartners { font-size:14px; line-height:20px;}
#instructions { font-weight:bold;    padding-bottom: 10px;}
.tz-footer{position:relative;top:0;clear:both}
.tz-wrapper-default{min-height:90%}
sdiv {border:solid 1px;}